builddir = /build
pkgbuild_sha256sum = fb1c9a1e75c2b07172f4fe16d4e972ce26de4845699e42494c692d7f0c2d5737
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
